@charset "UTF-8";
/* CSS Document */




	
	@media screen and (min-width:0px) {	
	
#employerVideo {
		width:100%;
		border-top:1px solid #a5a6a8;
		border-bottom:1px solid #a5a6a8;
		padding:10px 0;
		position:relative;
		margin-bottom:20px;}
		
#employerVideo .employerVideoTitle {
	color:#000;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	text-transform:uppercase;
	margin-bottom:8px;
	position:relative;}	
	
#employerVideo .employerVideoTitle:before {
	content:'';
	display:inline-block;
	height:8px;
	width:8px;
	border-radius:4px;
	margin-right:6px;
	background-color:#365aa5;}
	
	
#employerVideo .employerVideoCompany {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
	font-size:17px;
	line-height:22px;
	margin-bottom:8px;}	
	

#employerVideo .employerVideoCompany a:hover{
	text-decoration:underline;}		
	
#employerVideo .employerVideoContent .employerVideocol1 {
	margin-bottom:8px;}	
	
#employerVideo .employerVideoContent .employerVideocol2 .employerVideoName {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
	margin-bottom:10px;
}
	
	


#employerVideo .employerVideoContent .employerVideocol2 .employerVideoIntro {
line-height:15px;
	font-size:11px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
	margin-bottom:10px;}	
	
#employerVideo .employerVideoContent .employerVideocol2 .employerVideoIntro a.more {
	color:#365aa5;
	font-size:11px;
	text-decoration:none;}	
	
#employerVideo .employerVideoContent .employerVideocol2 .employerVideoIntro a.more:hover{
	color:#365aa5;
	text-decoration:underline;
	}		




#employerVideo .employerVideoContent .employerVideocol2 a.moreButton {
	background-color:#365aa5;
	float:none;
	display:inline-block;
	text-transform:none;}
	
#employerVideo .employerVideoContent .employerVideocol2 a.moreButton:hover {
	background-color:#324981;}	
	
	
	#employerVideo .employerVideoContent .employerVideocol2 a.moreButton .tabletVideoButton{
	display:none;}
	
	
	
	

	
	}
	
	
	
	
@media screen and (min-width:650px) {	

	
#employerVideo .employerVideoContent .employerVideocol1 {
	float:left;
	width:48%;
	}
	

#employerVideo .employerVideoContent .employerVideocol2 {
	float:right;
	width:48%;
	
	}


#employerVideo .employerVideoContent .employerVideocol2 a.moreButton .tabletVideoButton{
	display:inline-block;}
	
#employerVideo .employerVideoContent .employerVideocol2 a.moreButton .videoButton{
	display:none;}	
	
}
	
@media screen and (min-width:1202px) {	
	
	#employerVideo .employerVideoContent .employerVideocol2 a.moreButton .tabletVideoButton{
	display:none;}
	
#employerVideo .employerVideoContent .employerVideocol2 a.moreButton .videoButton{
	display:inline-block;}	

	
		
	}		